## tdepim-trinity 14.0.4

=== debian/changelog ===
tdepim-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:47:45 +0200

tdepim-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Fix KMail crash on compose window destruct; reverting to gcc4.3 for now

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 03 Dec 2009 15:05:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu2~intrepid1) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 20:46:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid7) intrepid; urgency=low

  * Reactivated knode, korganizer, etc in the KDE menu

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 02 Jan 2009 19:23:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid6) intrepid; urgency=low

  * Fixed conflicts for akregator

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Nov 2008 11:58:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid5) intrepid; urgency=low

  * Repaired AMD64 build of kmail; fixed dependencies for kaddressbook

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 28 Nov 2008 14:51:00 -0600

tdepim-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 27 Nov 2008 22:18:00 -0600

tdepim (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build dep on tdelibs4-dev to 3.5.10
    - Drop kubuntu_13_fix_seive_truncate.diff - incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:48:22 -0400

tdepim (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Add kubuntu_13_fix_seive_truncate.diff from upstream, fixes 
    http://bugs.kde.org/155223 "sieve script is truncated"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2008 17:31:23 +0100

tdepim (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Add patches kubuntu_11_groupwarewizard_categories.diff and
    kubuntu_12_ktnef_categories.diff, stop showing groupwarewizard and
    ktnef in three different menu categories.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2008 15:54:43 +0000

tdepim (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

tdepim (4:3.5.7enterprise20080127-0ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r763039)
    (closes LP: #185846) 

 -- Luka Renko <lure@ubuntu.com>  Sun, 27 Jan 2008 13:08:25 +0100

tdepim (4:3.5.7enterprise20080118-0ubuntu2) hardy; urgency=low

  * Rebuild against new Qt to fix kmail missing fstat64 symbol, still
    looking into what causes it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Jan 2008 17:27:45 +0000

tdepim (4:3.5.7enterprise20080118-0ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r763039)

 -- Luka Renko <lure@ubuntu.com>  Sat, 19 Jan 2008 09:40:27 +0100

tdepim (4:3.5.7enterprise20071207-1ubuntu2) hardy; urgency=low

  * debian/control: Added Conflict/Replaces on ksync for kitchensync.
    "ksync" gets shipped with kitchensync now. (LP: #133944)

 -- dAniel hAhler <ubuntu@thequod.de>  Sat, 29 Dec 2007 05:23:59 +0100

tdepim (4:3.5.7enterprise20071207-1ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r745814)
  * Drop patches that were from upstream SVN
  * Includes new version of libgpgme++.so.0.3.0
  * Added Scalix support to appropriate packages

 -- Luka Renko <lure@ubuntu.com>  Sat, 08 Dec 2007 20:42:32 +0100

tdepim (4:3.5.7enterprise20070926-1ubuntu9) hardy; urgency=low

  * Re-added networkstatus-dev package:
    - Fixed control and control.in files
    - Added networkstatus-dev.install file
    - Fixed networkstatus.install file, adding missing networkstatus
      library
    - kmail depends on gpgsm, gnupg-agent, pinentry-qt | pinentry-x11
    - build against gpgsm

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 29 Nov 2007 19:33:03 +0100

tdepim (4:3.5.7enterprise20070926-1ubuntu8) hardy; urgency=low

  * tdepim-dev does not depend on kitchensync

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Nov 2007 12:55:39 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu7) hardy; urgency=low

  * Undo shlibs crack.  Installable packages are overrated, really -
    especially around CD times...

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 28 Nov 2007 19:22:00 +1100

tdepim (4:3.5.7enterprise20070926-1ubuntu6) hardy; urgency=low

  * Fix tdepim-doc.install (again)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Nov 2007 09:20:22 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu5) hardy; urgency=low

  * Fix tdepim-doc.install for enterprise version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 17:31:25 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu4) hardy; urgency=low

  * Lower tdepim-dev depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 14:29:09 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu3) hardy; urgency=low

  * Compile against libgpg-error 1.4-2ubuntu7 to fix build.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 23:20:53 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:35:42 +0000

tdepim (4:3.5.7enterprise20070926-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes in KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:42 +0000

tdepim (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
    * Resync patches:
      - Remove, applied upstream:
        01_branch_kmail_forwarding, 01_branch_korganizer_birthdays,

