=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt,
  cdparanoia, gawk, gettext, tdelibs14-trinity-dev, bison, byacc, bzip2,
  flex, groff-base, libopensync0-dev, libogg-dev,
- libboost-dev (>= 1.33.1), libgpgme11-dev,
- libpisock-dev, libreadline5-dev | libreadline6-dev, libsasl2-dev, libssl-dev,
+ libboost-dev (>= 1.33.1), libgpgme11-dev | libgpgme-dev (>= 1.0~),
+ libpisock-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libsasl2-dev, libssl-dev,
  libtool (>= 1.5), libxpm-dev, libxss-dev, sharutils, texinfo, dpkg-dev (>= 1.14.4),
  libgpg-error-dev (>= 1.4-2), gpgsm, libical-dev,
  libcaldav-dev (>= 0.6.5), libcarddav-dev (>= 0.6.2), libcurl4-gnutls-dev,
@@ -22,7 +22,7 @@
 Architecture: all
 Replaces: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
 Breaks: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
-Depends: akregator-trinity (>= ${Source-Version}), kaddressbook-trinity (>= ${Source-Version}), kalarm-trinity (>= ${Source-Version}), kandy-trinity (>= ${Source-Version}), karm-trinity (>= ${Source-Version}), tdepim-tdefile-plugins-trinity (>= ${Source-Version}), tdepim-tdeio-plugins-trinity (>= ${Source-Version}), tdepim-tderesources-trinity (>= ${Source-Version}), tdepim-wizards-trinity (>= ${Source-Version}), kitchensync-trinity (>= ${Source-Version}), kleopatra-trinity (>= ${Source-Version}), kmail-trinity (>= ${Source-Version}), kmailcvt-trinity (>= ${Source-Version}), knode-trinity (>= ${Source-Version}), knotes-trinity (>= ${Source-Version}), konsolekalendar-trinity (>= ${Source-Version}), kontact-trinity (>= ${Source-Version}), korganizer-trinity (>= ${Source-Version}), korn-trinity (>= ${Source-Version}), ktnef-trinity (>= ${Source-Version}), libindex0-trinity (>= ${Source-Version}), libtdepim1a-trinity (>= ${Source-Version}), libkgantt0-trinity (>= ${Source-Version}), libkleopatra1-trinity (>= ${Source-Version}), libkpimexchange1-trinity (>= ${Source-Version}), libkpimidentities1-trinity (>= ${Source-Version}), libksieve0-trinity (>= ${Source-Version}), libktnef1-trinity (>= ${Source-Version}), libmimelib1c2a-trinity (>= ${Source-Version})
+Depends: akregator-trinity (>= ${source:Version}), kaddressbook-trinity (>= ${source:Version}), kalarm-trinity (>= ${source:Version}), kandy-trinity (>= ${source:Version}), karm-trinity (>= ${source:Version}), tdepim-tdefile-plugins-trinity (>= ${source:Version}), tdepim-tdeio-plugins-trinity (>= ${source:Version}), tdepim-tderesources-trinity (>= ${source:Version}), tdepim-wizards-trinity (>= ${source:Version}), kitchensync-trinity (>= ${source:Version}), kleopatra-trinity (>= ${source:Version}), kmail-trinity (>= ${source:Version}), kmailcvt-trinity (>= ${source:Version}), knode-trinity (>= ${source:Version}), knotes-trinity (>= ${source:Version}), konsolekalendar-trinity (>= ${source:Version}), kontact-trinity (>= ${source:Version}), korganizer-trinity (>= ${source:Version}), korn-trinity (>= ${source:Version}), ktnef-trinity (>= ${source:Version}), libindex0-trinity (>= ${source:Version}), libtdepim1a-trinity (>= ${source:Version}), libkgantt0-trinity (>= ${source:Version}), libkleopatra1-trinity (>= ${source:Version}), libkpimexchange1-trinity (>= ${source:Version}), libkpimidentities1-trinity (>= ${source:Version}), libksieve0-trinity (>= ${source:Version}), libktnef1-trinity (>= ${source:Version}), libmimelib1c2a-trinity (>= ${source:Version})
 Suggests: tdepim-trinity-doc-html
 Description: Personal Information Management apps from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -52,22 +52,22 @@
 Architecture: any
 Replaces: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
 Breaks: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
-Depends: kaddressbook-trinity (= ${Source-Version}),
- kalarm-trinity (= ${Source-Version}),
- tdepim-tderesources-trinity (= ${Source-Version}),
- kmail-trinity (= ${Source-Version}),
- knotes-trinity (= ${Source-Version}),
- kontact-trinity (= ${Source-Version}),
- korganizer-trinity (= ${Source-Version}),
- libkpimidentities1-trinity (= ${Source-Version}),
+Depends: kaddressbook-trinity (= ${source:Version}),
+ kalarm-trinity (= ${source:Version}),
+ tdepim-tderesources-trinity (= ${source:Version}),
+ kmail-trinity (= ${source:Version}),
+ knotes-trinity (= ${source:Version}),
+ kontact-trinity (= ${source:Version}),
+ korganizer-trinity (= ${source:Version}),
+ libkpimidentities1-trinity (= ${source:Version}),
  libical-dev,
- libtdepim1-trinity-dev (= ${Source-Version}),
- libkgantt0-trinity-dev (= ${Source-Version}),
- libkleopatra1-trinity-dev (= ${Source-Version}),
- libkpimexchange1-trinity-dev (= ${Source-Version}),
- libksieve0-trinity-dev (= ${Source-Version}),
- libktnef1-trinity-dev (= ${Source-Version}),
- libmimelib1-trinity-dev (= ${Source-Version})
+ libtdepim1-trinity-dev (= ${source:Version}),
+ libkgantt0-trinity-dev (= ${source:Version}),
+ libkleopatra1-trinity-dev (= ${source:Version}),
+ libkpimexchange1-trinity-dev (= ${source:Version}),
+ libksieve0-trinity-dev (= ${source:Version}),
+ libktnef1-trinity-dev (= ${source:Version}),
+ libmimelib1-trinity-dev (= ${source:Version})
 Description: TDE Personal Information Management [development]
  This package contains development files needed to compile tdepim applications.
  .
@@ -237,6 +237,3 @@
  This package is part of Trinity, and a component of the TDE PIM module.
  See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 
-Package: tdepim-wizards-trinity
-Section: tde
-Architecture: any
