=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
 Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt,
- cdparanoia, gawk, gettext, tdelibs14-trinity-dev, bison, byacc, bzip2,
+ cdparanoia, gawk, tdelibs14-trinity-dev, bison, byacc, bzip2,
  flex, groff-base, libopensync0-dev, libogg-dev,
  libboost-dev (>= 1.33.1), libgpgme11-dev | libgpgme-dev (>= 1.0~),
  libpisock-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, libsasl2-dev, libssl-dev,
@@ -20,8 +20,8 @@
 Package: tdepim-trinity
 Section: tde
 Architecture: all
-Replaces: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kde3 (<< 4:14.0.0~), kdepim-trinity (<< 4:14.0.0~)
+Replaces: kdepim-trinity (<< 4:14.0.0~)
+Breaks: kdepim-trinity (<< 4:14.0.0~)
 Depends: akregator-trinity (>= ${source:Version}), kaddressbook-trinity (>= ${source:Version}), kalarm-trinity (>= ${source:Version}), kandy-trinity (>= ${source:Version}), karm-trinity (>= ${source:Version}), tdepim-tdefile-plugins-trinity (>= ${source:Version}), tdepim-tdeio-plugins-trinity (>= ${source:Version}), tdepim-tderesources-trinity (>= ${source:Version}), tdepim-wizards-trinity (>= ${source:Version}), kitchensync-trinity (>= ${source:Version}), kleopatra-trinity (>= ${source:Version}), kmail-trinity (>= ${source:Version}), kmailcvt-trinity (>= ${source:Version}), knode-trinity (>= ${source:Version}), knotes-trinity (>= ${source:Version}), konsolekalendar-trinity (>= ${source:Version}), kontact-trinity (>= ${source:Version}), korganizer-trinity (>= ${source:Version}), korn-trinity (>= ${source:Version}), ktnef-trinity (>= ${source:Version}), libindex0-trinity (>= ${source:Version}), libtdepim1a-trinity (>= ${source:Version}), libkgantt0-trinity (>= ${source:Version}), libkleopatra1-trinity (>= ${source:Version}), libkpimexchange1-trinity (>= ${source:Version}), libkpimidentities1-trinity (>= ${source:Version}), libksieve0-trinity (>= ${source:Version}), libktnef1-trinity (>= ${source:Version}), libmimelib1c2a-trinity (>= ${source:Version})
 Suggests: tdepim-trinity-doc-html
 Description: Personal Information Management apps from the official Trinity release
@@ -38,8 +38,8 @@
 Package: tdepim-trinity-dbg
 Priority: extra
 Section: libdevel
-Replaces: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdepim-kde3-dbg (<< 4:14.0.0~), kdepim-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdepim-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdepim-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Architecture: any
 Description: debugging symbols for tdepim-trinity
@@ -50,8 +50,8 @@
 Package: tdepim-trinity-dev
 Section: devel
 Architecture: any
-Replaces: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
-Breaks: kdepim-kde3-dev (<< 4:14.0.0~), kdepim-trinity-dev (<< 4:14.0.0~)
+Replaces: kdepim-trinity-dev (<< 4:14.0.0~)
+Breaks: kdepim-trinity-dev (<< 4:14.0.0~)
 Depends: kaddressbook-trinity (= ${source:Version}),
  kalarm-trinity (= ${source:Version}),
  tdepim-tderesources-trinity (= ${source:Version}),
@@ -79,8 +79,8 @@
 Package: tdepim-trinity-doc
 Section: doc
 Architecture: all
-Replaces: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
-Breaks: kdepim-kde3-doc (<< 4:14.0.0~), kdepim-trinity-doc (<< 4:14.0.0~)
+Replaces: kdepim-trinity-doc (<< 4:14.0.0~)
+Breaks: kdepim-trinity-doc (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, doc-base
 Description: TDE Personal Information Management library documentation
  TDE core library documentation. You need this documentation to develop TDE PIM
@@ -94,8 +94,8 @@
 Package: tdepim-trinity-doc-html
 Section: doc
 Architecture: all
-Replaces: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdepim-kde3-doc-html (<< 4:14.0.0~), kdepim-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdepim-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdepim-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdepim-trinity
 Description: TDE PIM documentation in HTML format
  By default the Personal Information Management applications provided with
@@ -112,8 +112,8 @@
 Package: akregator-trinity
 Section: web
 Architecture: any
-Replaces: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
-Breaks: akregator-kde3 (<< 4:14.0.0~), akregator-trinity (<< 4:14.0.0~)
+Replaces: akregator-trinity (<< 4:14.0.0~)
+Breaks: akregator-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: RSS feed aggregator for TDE
  aKregator is a fast, lightweight, and intuitive feed reader program
@@ -128,8 +128,8 @@
 Package: kaddressbook-trinity
 Section: utils
 Architecture: any
-Replaces: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
-Breaks: kaddressbook-kde3 (<< 4:14.0.0~), kaddressbook-trinity (<< 4:14.0.0~)
+Replaces: kaddressbook-trinity (<< 4:14.0.0~)
+Breaks: kaddressbook-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: tdepim-tderesources-trinity, tdebase-tdeio-plugins-trinity
 Description: TDE NG addressbook application
@@ -144,8 +144,8 @@
 Package: kalarm-trinity
 Section: tde
 Architecture: any
-Replaces: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
-Breaks: kalarm-kde3 (<< 4:14.0.0~), kalarm-trinity (<< 4:14.0.0~)
+Replaces: kalarm-trinity (<< 4:14.0.0~)
+Breaks: kalarm-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: kmix-trinity, kttsd-trinity
 Description: Trinity alarm message, command and email scheduler
@@ -169,8 +169,8 @@
 Package: kandy-trinity
 Section: utils
 Architecture: any
-Replaces: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
-Breaks: kandy-kde3 (<< 4:14.0.0~), kandy-trinity (<< 4:14.0.0~)
+Replaces: kandy-trinity (<< 4:14.0.0~)
+Breaks: kandy-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity mobile phone utility
  At the moment Kandy is more or less a terminal program with some special
@@ -186,8 +186,8 @@
 Package: karm-trinity
 Section: utils
 Architecture: any
-Replaces: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
-Breaks: karm-kde3 (<< 4:14.0.0~), karm-trinity (<< 4:14.0.0~)
+Replaces: karm-trinity (<< 4:14.0.0~)
+Breaks: karm-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity time tracker tool
  KArm is a time tracker for busy people who need to keep track of the amount of
@@ -199,8 +199,8 @@
 Package: tdepim-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kfile-plugins-kde3 (<< 4:14.0.0~), kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: TDE File dialog plugins for palm and vcf files
  File dialog plugins for palm and vcf files.
@@ -211,8 +211,8 @@
 Package: tdepim-tdeio-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kio-plugins-kde3 (<< 4:14.0.0~), kdepim-kio-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kio-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kio-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity pim I/O Slaves
  This package includes the pim tdeioslaves. This includes imap4, sieve,
@@ -224,8 +224,8 @@
 Package: tdepim-tderesources-trinity
 Section: tde
 Architecture: any
-Replaces: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
-Breaks: kdepim-kresources-kde3 (<< 4:14.0.0~), kdepim-kresources-trinity (<< 4:14.0.0~)
+Replaces: kdepim-kresources-trinity (<< 4:14.0.0~)
+Breaks: kdepim-kresources-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}, korganizer-trinity
 Suggests: knotes-trinity
@@ -237,3 +237,26 @@
  This package is part of Trinity, and a component of the TDE PIM module.
  See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
 
+Package: tdepim-wizards-trinity
+Section: tde
+Architecture: any
+Replaces: kdepim-wizards-trinity (<< 4:14.0.0~)
+Breaks: kdepim-wizards-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: egroupware
+Description: Trinity server configuration wizards
+ This package contains TDE-based wizards for configuring eGroupware,
+ Kolab, and SUSE Linux Openexchange servers.
+ .
+ This package is part of Trinity, and a component of the TDE PIM module.
+ See the 'tde-trinity' and 'tdepim-trinity' packages for more information.
+
+Package: kitchensync-trinity
+Section: tde
+Architecture: any
+Replaces: kitchensync-trinity (<< 4:14.0.0~)
+Breaks: kitchensync-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: konqueror-trinity
+Conflicts: kdebluetooth-irmcsync-trinity (<< 0.99+1.0beta2-4.1), ksync-trinity
+Description: Synchronization framework
