=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,7 @@
 # kontact-trinity starts fine without korganizer-trinity or kpilot-trinity dependencies
 # specialdates-trinity is only in recommends to get the kaddressbook-trinity dependency there
 kontact-trinity_recommends_plugins := korganizer specialdates
-kontact-trinity_suggests_plugins := journal kpilot todo
+kontact-trinity_suggests_plugins := journal todo
 
 DEB_DH_SHLIBDEPS_ARGS_kontact-trinity := \
 	$(foreach p,$(kontact-trinity_recommends_plugins) $(kontact-trinity_suggests_plugins),-Xopt/trinity/lib/trinity/libkontact_$(p)plugin.so) \
